---
id: "12"
serial: 11
published: 2015-10-31
url: https://www.peppercarrot.com/article331/episode-12-autumn-clearout

original language: fr

financial supporters:
  Patreon: 575

credits:
  all:
    David Revoy: art & scenario

software:
  - name: Krita
    version: "2.9.8"
  - name: Inkscape
    version: "0.91"
  - name: Blender
    version: "2.71"
  - name: GIMP
    version: "2.8.14"
  - name: G'MIC
    version: "1.6.7"
  - name: Linux Mint
    version: "17.2"
